@charset "utf-8";
/* CSS Document */


/*@media screen and (max-width: 639px) {*/



.wrapper_1200 h1.contact {
padding: 60px 0 50px;
}
.wrapper_1200 p.contact_leadtxt {
	margin-bottom: 50px;
	text-align: center;
	width: 100%;
	font-weight: normal;
}


form label {
float:none;
margin-bottom: 15px;
}

.MB_label{
	margin-bottom:10px;
}

.MB_input{
	margin-bottom:50px;
}
